<p class="topic">
Configure Custom Views
</p>

<p class="text">
Use this dialog box to create or edit customized views of the navigation tree.
</p>
<p class="text">
<b>View Name. </b>Shows all currently available custom views.
</p>
<p class="text">
<b>Visibility.</b> Shows visibility settings for all view names. Public views are available to those users specified by access control instructions (ACIs). Private views are only available to their creator.
</p>
<p class="text">
<b>New.</b> Click to create a new custom view.
</p>
<p class="text">
<b>Edit.</b> Click to edit the selected custom view. 
</p>
<p class="text">
<b>Delete.</b> Deletes the selected customized view. 
</p>
<p class="text">
<b>Access.</b> Click to set access permissions for the selected custom view.
</p>
